Bug 198700 - ia64: turn on SPARSE memory config
ia64: turn on SPARSE memory config
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Prarit Bhargava
Brian Brock
:
Depends On:
Blocks: fedora-ia64
  Show dependency treegraph
 
Reported: 2006-07-12 17:35 EDT by Prarit Bhargava
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 13:24:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prarit Bhargava 2006-07-12 17:35:47 EDT
This bug is to turn on the SPARSE memory config option in ia64.

There has been very little testing of this option, however, preliminary testing
indicates that it appears to be functional.
Comment 1 Prarit Bhargava 2006-07-13 10:28:35 EDT
I've asked the various vendors to test lmbench and aim7 with SPARSE on their
systems and post results in fedora-ia64-list.

P.

Note You need to log in before you can comment on or make changes to this bug.